@media (min-width: 1280px){
    .navbar-expand-custom {
        flex-direction: row;
        flex-wrap: nowrap;
        justify-content: flex-start;
    }
    .navbar-expand-custom .navbar-nav {
        flex-direction: row;
    }
    .navbar-expand-custom .navbar-nav .nav-link {
        padding-right: .5rem;
        padding-left: .5rem;
    }
    .navbar-expand-custom .navbar-collapse {
        display: flex!important;
    }
    .navbar-expand-custom .navbar-toggler {
        display: none;
    }
}

/*a, a:hover{color:white;}*/

#container{
  padding-top: 65px;
    max-width: 100% !important;
    top: 0;
    position: absolute;
}


#mainNav.navbar {
  padding-bottom:0 !important;
  background-color: #0070c0  !important;/*bc0000*/
}

#navbarSupportedContent{
	margin-top:-3px;
}

#mainNav .dropdown-item{color:white;}
#nav-right .nav-item{
  margin-left:15px !important;
  margin-right:15px !important;
}
#mainNav .nav-icon{width:25px;}
#mainNav .nav-tabs .nav-link.active {background-color: #0070c0 ;} /*bc0000*/
#mainNav .nav-tabs .nav-item.show {background-color: #0070c0 ;}/*bc0000*/
#mainNav .show {background-color: #0070c0 ;color:white;}/*bc0000*/
#mainNav .active{background-color: #0070c0 ;}/*bc0000*/
#mainNav .nav-tabs .nav-item.show .nav-link{background-color: #0070c0 ;}
#mainNav .nav-tabs .nav-item.show .nav-link, #mainNav .nav-tabs .nav-link.active {background-color: #0070c0 ;}/*bc0000*/
#mainNav .dropdown-menu {background-color: #0070c0 ;}/*bc0000*/
#mainNav .nav-link{color:white;background-color: #0070c0  ;}/*bc0000*/
#mainNav .nav-link:hover{background-color: #0070c0 ;color:white;}/*bc0000*/
#mainNav .dropdown-item{background-color: #0070c0 ;color:white;} /*bc0000*/
#mainNav .dropdown-item:hover{background-color: #0070c0 ;color:white;} /*bc0000*/
#mainNav .navbar-text {color:white;}


#help{
	position:absolute; top:65px;right:50px;
}
.subHelp{
	margin-top:-10px;
	margin-bottom:10px;
}

#setting-menu{
  left:auto;
  right:0;
}

.badge-pill {
  position: absolute;
  margin-left: -10px;
  margin-top: -5px;
  padding-right: 0.5em;
  padding-left: 0.5em;
  border-radius: 6rem;
}


	#chatList li:hover{
		background-color:#dddfe2;
		text-decoration: none;
	}

.buttonsGroup{margin-bottom:20px;}

#buttonAdd{background-color:#4dcba9;border-color:#4dcba9;min-width:100px;}
#buttonSave{background-color:#4dcba9;border-color:#4dcba9;width:100px;}
#buttonDelete{background-color:#3a73b9;border-color:#3a73b9;margin-left:50px;}
.btn-blue{background-color:#3a73b9;border-color:#3a73b9; color:white;}

.btn-primary{
  background-color:#0070c0;
  border-color:#0070c0;
}
.btn-primary img{
  width:30px;
}

.topForm{margin-top:15px;margin-bottom:10px;}

.col-form-label{
  font-size:14px;
  text-align: right;
  padding-left: 0;
  padding-right: 0;
}
.form-check-label{
  font-size:14px;
}
.btn{font-size:14px;}
.form-control{
  font-size:14px;
}

.form-group {
  position: relative;
  margin-bottom: 1.5rem;
}

.form-control-placeholder {
  position: absolute;
  top: 0;
  padding: 7px 0 0 13px;
  transition: all 200ms;
  opacity: 0.5;

  font-size: 75%;
  transform: translate3d(0, -100%, 0);
  opacity: 1;
}

.form-control:focus + .form-control-placeholder,
.form-control:valid + .form-control-placeholder {
  font-size: 75%;
  transform: translate3d(0, -100%, 0);
  opacity: 1;
}

select.form-control:not([size]):not([multiple]) {
    height: inherit;
}


@media only screen and (max-width : 540px)
{
  #chatSidebar{
    display: none !important;
  }

  .chatPopup{
    display: none !important;
  }
}



/*.sidebar-name
{
  padding-left: 10px;
  padding-right: 10px;
  margin-bottom: 4px;
  font-size: 12px;
}

.sidebar-name span
{
  padding-left: 5px;
}

.sidebar-name a
{
  display: block;
  height: 100%;
  text-decoration: none;
  color: inherit;
}

.sidebar-name:hover
{
  background-color:#e1e2e5;
}

.sidebar-name img
{
  width: 32px;
  height: 32px;
  vertical-align:middle;
}*/

.popup-box
{
  display: none;
  position: fixed;
  bottom: 0px;
  right: 220px;
  height: 285px;
  background-color: rgb(237, 239, 244);
  width: 300px;
  border: 1px solid rgba(29, 49, 91, .3);
}

.popup-box .popup-head
{
  background-color: #6d84b4;
  padding: 5px;
  color: white;
  font-weight: bold;
  font-size: 14px;
  clear: both;
}

.popup-box .popup-head .popup-head-left
{
  float: left;
}

.popup-box .popup-head .popup-head-right
{
  float: right;
  opacity: 0.5;
}

.popup-box .popup-head .popup-head-right a
{
  text-decoration: none;
  color: inherit;
}

.popup-box .popup-messages
{
  height: 89%;
  overflow-y: scroll;
}

.dx-popup-content{
	/*overflow-y: scroll;*/
}

.dropdown-submenu {
  position: relative;
}

.dropdown-submenu a::after {
  transform: rotate(-90deg);
  position: absolute;
  right: 6px;
  top: .8em;
}

.dropdown-submenu .dropdown-menu {
  top: 0;
  left: 100%;
  margin-left: .1rem;
  margin-right: .1rem;
}

.dx-header-row{
	color:#0070c0;
}

body{
	background-color: #ebedef;
}
/*
nav{
	box-shadow: 0 2px 2px 0 rgba(60,75,100,.14), 0 3px 1px -2px rgba(60,75,100,.12), 0 1px 5px 0 rgba(60,75,100,.2);
}*/

.card{
	/*box-shadow: 0 1px 1px 0 rgba(60,75,100,.14), 0 2px 1px -1px rgba(60,75,100,.12), 0 1px 3px 0 rgba(60,75,100,.2);*/
	box-shadow: none;
	border-radius: .15rem;
}
/*
a:active{
	color: #fff !important;
}*/

.modal.left .modal-dialog,
.modal.right .modal-dialog {
	position: fixed;
	margin: auto;
	width: 320px;
	height: 100%;
	-webkit-transform: translate3d(0%, 0, 0);
		-ms-transform: translate3d(0%, 0, 0);
		 -o-transform: translate3d(0%, 0, 0);
			transform: translate3d(0%, 0, 0);
}

.modal.left .modal-content,
.modal.right .modal-content {
	height: 100%;
	overflow-y: auto;
}

.modal.left .modal-body,
.modal.right .modal-body {
	padding: 15px 15px 80px;
}

/*Left*/
.modal.left.fade .modal-dialog{
	/*left: -320px;*/
	-webkit-transition: opacity 0.3s linear, left 0.3s ease-out;
	   -moz-transition: opacity 0.3s linear, left 0.3s ease-out;
		 -o-transition: opacity 0.3s linear, left 0.3s ease-out;
			transition: opacity 0.3s linear, left 0.3s ease-out;
}

.modal.left.fade.in .modal-dialog{
	left: 0;
}

/*Right*/
.modal.right.fade .modal-dialog {
	right: 0;
	-webkit-transition: opacity 0.3s linear, right 0.3s ease-out;
	   -moz-transition: opacity 0.3s linear, right 0.3s ease-out;
		 -o-transition: opacity 0.3s linear, right 0.3s ease-out;
			transition: opacity 0.3s linear, right 0.3s ease-out;
}

.modal.right.fade.in .modal-dialog {
	right: 0;
}